Bug 72647 - KDE-only system uses GDM as login manager
KDE-only system uses GDM as login manager
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: xinitrc (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 07:41 EDT by Markku Kolkka
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 15:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2002-08-26 07:41:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I installed (null) as a KDE-only system with only those parts of Gnome that are
required by dependencies. Despite this the system uses GDM as displaymanager
instead of KDM. /etc/sysconfig/desktop had "DESKTOP=KDE" in it as in previous
releases. A look at /etc/X11/prefdm revealed that it had been changed to look
for variable DISPLAYMANAGER instead of DESKTOP.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Custom installation of (null), choosing KDE but not GNOME desktop
2. Boot to runlevel 5

	

Actual Results:  GDM display manager

Expected Results:  KDM display manager

Additional info:
Comment 1 Michael Fulbright 2002-08-26 15:02:03 EDT
This is a problem with the post-install system, not anaconda.
Comment 2 Bill Nottingham 2002-08-27 21:51:09 EDT
This is a result of 66750.

Note You need to log in before you can comment on or make changes to this bug.